<?php

namespace App\Http\Controllers;


class invoiceClass
{
$user = User::fetch();
    public function execute(){

        $company = $user->company();
        $price = $company->price();
        $order = Order::fetch();
        $items = $order->items();

        $deliveryAddress = address();

        $invoice = Invoice::create([
            $order,
            $items
        ]);


        $convertToPdf = $invoice->pdf();

        $email = email()->pdf();

solid


    }

}